Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234644 - HP Compaq nx6125: Kernel panic - not syncing: No init found.
Summary: HP Compaq nx6125: Kernel panic - not syncing: No init found.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 7
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-30 19:10 UTC by Jure Repinc
Modified: 2008-06-17 01:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-17 01:17:04 UTC


Attachments (Terms of Use)

Description Jure Repinc 2007-03-30 19:10:27 UTC
Description of problem:
I have just downloaded the LiveCD image of Fedora 7 Test 3 (i386, with KDE) 
and installed this onto my harddisk (/dev/sda4 partition, ext3). I selected to 
install GRUB on MBR on /dev/sda.

How reproducible:
Always

Steps to Reproduce:
1. Install Fedora 7 Test 3 with KDE from Live CD to hard disk
2. Reboot
  
Actual results:
I get the error:
Failed to execute /init
Kernel panic - not syncing: No init found. Try passing init= option to kernel.

Expected results:
Fedora 7 Test 3 should boot up normaly.

Comment 1 Matthew Miller 2007-04-10 15:55:22 UTC
Bulk message: Fedora 7 test bugs should be filed against "devel", not against
test1/2/3. This isn't obvious, I know. Moving this report so it isn't lost.

Comment 2 Jens Petersen 2008-03-02 15:38:16 UTC
Does rebooting help?

I have F7 on a Compaq box at home and I have to reboot it
after powering it up in order for it to boot properly:
it always panics the first time at startup.

Comment 3 Bug Zapper 2008-05-14 12:11:39 UTC
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2008-06-17 01:17:02 UTC
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.